.products {
	display: flex;
	flex-flow: row wrap;
	
	.product__card {
		
		position: relative;
		display: flex;
		flex-direction: column;
		align-items: center;
		flex: 1 1 auto;
		width: 600px;
		background-color: #d6dde0;
		color: rgb(20, 20, 20);
		padding-top: 35px;
		padding-bottom: 35px;
		box-sizing: border-box;
		text-align: center;
		border: 1px solid #fff;
		border-radius: 1%;
		
		&:hover {
			cursor: pointer;
			background-color: rgba(#a2a3a3, 0.6);
		}
		
		&.card--selected {
			background-color: rgba(#a2a3a3, 0.6);
		}
		
		.card__title, .card__color {
			margin-top: 0;
			margin-left: 10px;
			margin-bottom: 16px;
			display: inline-block;
			font-family: 'Roboto', sans-serif;
			font-weight: 200;
			font-size: 30px;
			text-transform: capitalize;
		}
		.card__price {
			margin-top: 0;
			margin-left: 10px;
			margin-bottom: 16px;
			display: inline-block;
			font-family: 'Roboto', sans-serif;
			font-weight: 400;
			font-size: 30px;


			&::after {
							
				content: 'UAH';
				display: inline-block;
							
				
			}
			
		}
		.card__icon {
			display: flex;
			align-items: center;
			justify-content: center;
			flex: 1 1 auto;
			height: 100%;			
			margin-bottom: 16px;
		}
		.card__number {
			position: relative;
			font-family: 'Roboto', sans-serif;
			font-weight: 200;
			font-size: 18px;
			
			&::before {
							
				content: 'Item #:';
				display: inline-block;
							
				
			}
		}
	}
	.checked {
		color: darkorange;
	  }

	  
}

.products_grid {
	display: grid;
	grid-column: 1fr;
	
	.product__card {
		
		position: relative;
		display: flex;
		width:100%;
		background-color: #d6dde0;
		color: rgb(20, 20, 20);
		padding-top: 35px;
		padding-bottom: 35px;
		box-sizing: border-box;
		text-align: center;
		border: 1px solid #fff;
		border-radius: 1%;
		
		&:hover {
			cursor: pointer;
			background-color: rgba(#a2a3a3, 0.6);
		}
		
		&.card--selected {
			background-color: rgba(#a2a3a3, 0.6);
		}
		
		.card__title, .card__color {
			margin-top: 15px;
			margin-left: 10px;
			margin-bottom: 16px;
			width: 25%;
			display: inline-block;
			font-family: 'Roboto', sans-serif;
			font-weight: 200;
			font-size: 30px;
			text-transform: capitalize;
			text-align: left;
		}
		.card__price {
			margin-top: 15px;
			margin-left: 10px;
			margin-bottom: 16px;
			padding-right: 20px;
			display: inline-block;
			font-family: 'Roboto', sans-serif;
			font-weight: 400;
			font-size: 30px;
			width: 25%;
			text-align: right;

			&::after {
							
				content: 'UAH';
				display: inline-block;
							
				
			}
			
		}
	
		.card__number {
			margin-top: 15px;
			margin-left: 10px;
			margin-bottom: 16px;
			position: relative;
			font-family: 'Roboto', sans-serif;
			font-weight: 400;
			font-size: 30px;
			color: darkblue;
			width: 25%;
			text-align: left;
			
			&::before {
							
				content: 'Item #:';
				display: inline-block;
							
				
			}
		}
	}
	.checked {
		color: darkorange;
	  }

	  
}